@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* -=-=-=-=-=-=-=- FONTS -=-==-=-=-=-=-=-=-*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "Inter", serif;
}

body {
  font-family: "Inter", serif;
}

p {
    font-family: "Inter", serif;
    font-weight: 300;
}

h1 {
    font-size: 28px;
    letter-spacing: 0px;
}

#b2Top {
    display: none;
    position: fixed;
    bottom: 0px;
    right: calc(50% - 25px);
    z-index: 2;
    border: none;
    outline: none;
    background-color: #1e1e1e;
    color: white;
    cursor: pointer;
    padding: 0px;
    border-radius: 0px;
    width: 42px;
    height: 40px;
    transition: 0.3s;
}

#b2Top:hover {
  background-color: #555; /* Add a dark-grey background on hover */
  transition: 0.3s;
}

.b2tIcon {
    width: 14px;
    height: 14px;
    border-top: 1px solid white;
    border-right: 1px solid white;
    transform: rotate(-45deg);
    top: 5px;
    position: relative;
    left: 14px;
}

b, strong {
    font-weight: 600;
}

.waContainer {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 50px;
    height: 50px;
    z-index: 4;
}

.whatsappIcon {
    width: 60px;
    height: 60px;
    position: relative;
    border-radius: 50rem;
    background-image: url("icons/whatsappFloating.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 80%;
    transition: 0.4s;
    opacity: 0.75;
}

.waContainer a:hover .whatsappIcon {
    filter: invert(1);
    transition: 0.4s;
    opacity: 0.75;
}

.btn {
    font-size: 15px;
    font-weight: 400!important;
    letter-spacing: 0px;
    border-radius: 4px!important;
    padding: 8px 30px!important;
    transition: 0.4s;
}

.btn:hover {
    transition: 0.4s;
}

.btn-sm {
  font-size: 14px;
}

.btn-primary {
    background-color: rgba(255,255,255,0.9)!important;
    border: 1px solid #fff;
}

.btn-primary:hover {
        background-color: rgba(255,255,255,1)!important;
    border: 1px solid rgba(255,255,255,0.6);
}

@media (max-width: 768px) {
h1 {
    font-size: 20px;
    letter-spacing: 0px;
    margin-left: 15px;
}
  
.h5, h5 {
    font-size: 1rem;
}
  
p {
    font-size: 14px;
    margin-left: 15px;
    margin-right: 15px;
}
}



/* -=-=-=-=-=-=-=- FORMS -=-==-=-=-=-=-=-=-*/
.custom-form {
    border: none;
    border-bottom: 1px solid #b8c0c8;
    border-radius: 0px;
    background-color: transparent;
}

.form-control.custom-form:focus {
    border-bottom: 1px solid #376cba;
    outline: 0;
    box-shadow: none;
    background-color: transparent;
}

.form-floating>.form-control-plaintext~label, .form-floating>.form-control:focus~label, .form-floating>.form-control:not(:placeholder-shown)~label, .form-floating>.form-select~label {
    color: rgba(var(--bs-body-color-rgb),.65);
    transform: scale(.75) translateY(-.5rem) translateX(.15rem);
}

.form-floating>.form-control-plaintext~label::after, .form-floating>.form-control:focus~label::after, .form-floating>.form-control:not(:placeholder-shown)~label::after, .form-floating>.form-select~label::after {
    background-color: transparent;
}

.form-floating>label {
    padding: 1rem 0rem;
}

.form-floating>.custom-form, .form-floating>.form-control-plaintext {
    padding: 1.25rem 0rem 0.25rem 0rem!important;
}

.custom-select {
    border: none;
    border-bottom: 1px solid #b7bfc8;
    border-radius: 0px;
    padding: 1.75rem 0rem .25rem 0rem;
    background-color: transparent;
}

.form-floating>.form-control.custom-textArea, .form-floating>.form-control-plaintext {
    border: none;
    border-bottom: 1px solid #b7bfc8;
    border-radius: 0px;
    padding: 1.75rem 0rem .25rem 0rem;
    background-color: transparent;
}

.form-control.custom-textArea:focus {
    border-bottom: 1px solid #376cba;
    outline: 0;
    box-shadow: none;
}

.form-select:focus {
    border-bottom: 1px solid #376cba;
    outline: 0;
    box-shadow: none;
}

  input:-webkit-autofill,
  input:-webkit-autofill:focus {
    transition: background-color 0s 600000s, transparent 0s 600000s !important;
    border-bottom: 1px solid teal;
  }



/* -=-=-=-=-=-=-=- NAVBAR -=-==-=-=-=-=-=-=-*/
#myNavbar {
    height: 80px;
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(255,255,255,0.95);
    text-align: center;
    padding: 10px 10px;
    transition: 0.4s;
    opacity: 1;
}

.content {
  margin-top: 100px; /* Create some space for the content */
  padding: 15px;
  height: 2000px; /* Making the page scrollable */
}


a.navbar-brand {
    height: 70px;
}

a.nav-link {
    font-family: "Inter", serif;
    letter-spacing: 0px;
    font-size: 17px;
    font-weight: 300;
    padding: 0.5rem 1rem!important;
    text-align: center;
    line-height: 12px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

a.nav-link.active {
    opacity: 0.3;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
    align-items: center;
}

a.nav-link.social {
    opacity: 1;
    transition: 0.4s;
}

a.nav-link.social i.bi {
    font-size: 15px;
    margin-top: -3px;
}

li.nav-item.btn {
    padding: 0px;
    margin-top: 2px;
}

li.nav-item.btn a.nav-link {
    background-color: #6618ff;
    border-radius: 50rem;
    padding: 0.35rem 1.5rem!important;
    color: white;
}

li.nav-item.dropdown.language {
    background-color: #F4F4F4;
    padding: 0px!important;
    margin-left: 30px;
    border-radius: 4px;
    height: 35px;
    margin-top: 4px;
}

li.nav-item.dropdown.language .nav-link {
    text-transform: uppercase;
    font-weight: 400;
    padding: 0.45rem 1.25rem!important;
    font-size: 13px;
}

.dropdown-toggle::after {
    color: #A5A5A5;
    margin-left: 10px;
}

button.navbar-toggler.navbar-toggler-button.menu-btn {
    border: none;
}

@media (max-width: 991px) {
.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    margin-top: 0px;
}

.navbar-nav {
    display: flex;
    flex-direction: column;
    list-style: none;
    height: calc(100vh - 85px);
    background: rgb(255 255 255 / 95%);
    justify-content: space-between;
    padding: 40px 0px 80px 0px;
    align-items: center;
    margin-top: 80px;
}
  
a.navbar-brand {
    height: 60px;
    margin-top: -10px;
}
}

@media (max-width: 768px) {
a.nav-link {
    font-size: 22px;
}
}

/* -=-=-=-=-=-=-=- MOBILE MENU -=-==-=-=-=-=-=-=-*/
.animated-hamburger {
    width: 30px !important;
    height: 20px !important;
    position: relative !important;
    margin: 0px !important;
    -webkit-transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    -webkit-transition: .5s ease-in-out !important;
    -moz-transition: .5s ease-in-out !important;
    -o-transition: .5s ease-in-out !important;
    transition: .5s ease-in-out !important;
    cursor: pointer !important;
    top: -4px;
}
    
.animated-hamburger span {
    display: block !important;
    position: absolute !important;
    height: 2px !important;
    width: 100% !important;
    border-radius: 9px !important;
    opacity: 1 !important;
    left: 0 !important;
    -webkit-transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    -webkit-transition: .25s ease-in-out !important;
    -moz-transition: .25s ease-in-out !important;
    -o-transition: .25s ease-in-out !important;
    transition: .25s ease-in-out !important;
}
    
.animated-hamburger span {
    background: #000!important;
}
    
.animated-hamburger span:nth-child(1) {
    top: 0px !important;
    -webkit-transform-origin: left center !important;
    -moz-transform-origin: left center !important;
    -o-transform-origin: left center !important;
    transform-origin: left center !important;
    width: 100%!important;
}
    
.animated-hamburger span:nth-child(2) {
    top: 10px !important;
    -webkit-transform-origin: left center !important;
    -moz-transform-origin: left center !important;
    -o-transform-origin: left center !important;
    transform-origin: left center !important;
}
    
.animated-hamburger span:nth-child(3) {
    top: 20px !important;
    -webkit-transform-origin: left center !important;
    -moz-transform-origin: left center !important;
    -o-transform-origin: left center !important;
    transform-origin: left bottom !important;
    width: 100%!important;
    margin-left: 0%;
}
    
.animated-hamburger.open span:nth-child(1) {
    -webkit-transform: rotate(45deg) !important;
    -moz-transform: rotate(45deg) !important;
    -o-transform: rotate(45deg) !important;
    transform: rotate(45deg) !important;
    top: 0px !important;
    left: 0px !important;
    width: 100%!important;
}
    
.animated-hamburger.open span:nth-child(2) {
    width: 100% !important;
    opacity: 0 !important;
    transform: translateX(30px)!important;
}
    
.animated-hamburger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg) !important;
    -moz-transform: rotate(-45deg) !important;
    -o-transform: rotate(-45deg) !important;
    transform: rotate(-45deg) !important;
    top: 21px !important;
    left: 0px !important;
    width: 100%!important;
    margin-left: 0px;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}




/* -=-=-=-=-=-=-=- CAROUSEL - HOME -=-==-=-=-=-=-=-=-*/
section#home {
}

div#carouselHome {
    height: 100vh;
}

div#carouselHome .carousel-inner {
    height: calc(100vh - 90px);
    width: calc(100vw - 20px);
    margin-left: 10px;
    position: absolute;
    bottom: 10px;
}

.carousel-item {
    height: 100vh;
}

.carousel-img {
    width: 100%;
    height: 100%;
}

.carImg{
  height: 100%;
  min-width: 100%;

}

.CIone {background-image: url("../img/slider_01.jpg");   animation: mymove 10s ease-in-out; background-repeat: no-repeat; background-position: center;}
.CItwo {background-image: url("../img/slider_02.jpg");  animation: mymove 10s ease-in-out; background-repeat: no-repeat; background-position: center;}
.CIthree {background-image: url("../img/slider_03.jpg");  animation: mymove 10s ease-in-out; background-repeat: no-repeat; background-position: center;}
.CIfour {background-image: url("../img/slider_04.jpg");  animation: mymove 10s ease-in-out; background-repeat: no-repeat; background-position: center;}

@keyframes mymove {
  0% {transform: scale(1.35)}
  100% {transform: scale(1.1)}
}

.carousel-item img {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 100%;
    min-width: 100%;
}

.carousel-img::before {
    content: '';
    position: absolute;
    width: 100vw;
    height: 100vh;
    z-index: 1;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
}

.carousel-caption {
    top: 30%;
    bottom: 30%;
    right: auto;
    left: 7%;
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    z-index: 150;
    color: #fff;
    text-align: left;
}

.carousel-caption h1 {
    z-index: 150;
    font-size: 82px;
    font-weight: 100;
    letter-spacing: -1px;
    line-height: 76px;
    margin-bottom: 20px;
}

.carousel-caption h2 {
    font-size: 28px;
    font-weight: 100;
}

.carousel-control-next, .carousel-control-prev {
    width: 6%;
}

.carousel-indicators {
    position: absolute;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 2;
    display: flex;
    padding: 0;
    margin-right: 0px;
    margin-left: auto;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 0px;
}

.carousel-indicators [data-bs-target] {
    position: relative;
    margin: 0px 8px;
    bottom: 8px;
    transform: skew(-15deg, 0deg);
    border: none;
}

button.carouselIndicator.active {
    transition: 0.4s!important;
    height: 20px!important;
}

button.carouselIndicator {
    width: 4px!important;
    transition: 0.4s!important;
    height: 40px!important;
    border-radius: 10px;
}

@media (max-width: 991px) {
.carousel-caption h1 {
    font-size: 62px;
}
}

@media (max-width: 768px) {
div#carouselHome .carousel-inner {
    width: calc(100vw - 24px);
    margin-left: 12px;
}
  
.carousel-control-next, .carousel-control-prev {
    display: none;
}
  
.carousel-caption {
    top: 20%;
    width: 80%;
    left: 10%;
    right: 10%;
}
 
.carousel-caption h1 {
    font-size: 36px;
    letter-spacing: -1px;
    margin-left: 0px;
    line-height: 40px;
}
  
.carousel-caption h2 {
    font-size: 24px;
    font-weight: 100;
    line-height: 28px;
}
  
.carousel-caption h6 {
    font-size: 14px;
}
  
.carousel-item img {
    left: -100%;
}
  
.carImg {
    max-height: 100%;
    min-width: 100%;
    height: 100%;
    background-position: center;
    width: auto;
}
}


/* -=-=-=-=-=-=-=- NOSOTROS -=-==-=-=-=-=-=-=-*/
section#nosotros {
    background: rgb(41,45,57,1);
    background: linear-gradient(45deg, rgba(10,10,12,1) 0%, rgba(41,45,57,1) 100%);
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 1;
    position: relative;
    overflow-x: hidden;
}

.logoAboutContainer {
    position: absolute;
    z-index: -1;
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
}

.logoAbout {
    background-image: url("../img/iso-dark.svg");
    width: 100%;
    min-height: 100vh;
    background-size: cover;
    position: relative;
    z-index: 0;
    background-repeat: no-repeat;
    margin-left: -20px;
    margin-right: auto;
    background-position: center;
    opacity: 0.3;
}

#nosotros h1 {
    color: white;
    text-align: left;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    font-weight: 200;
    margin-bottom: 40px;
}

#nosotros h1 span.fw-bold {
    font-weight: 500!important;
}

#nosotros h1::after {
    content: '';
    position: absolute;
    height: 1px;
    width: 50px;
    background-color: #ffffff;
    margin-top: 45px;
    left: 12px;
    vertical-align: middle;
    margin-bottom: 0px;
}

#nosotros p {
  color: white;
}

@media (max-width: 768px){
section#nosotros {
    height: auto;
    justify-content: flex-start;
    padding-top: 100px;
    padding-bottom: 40px;
}
  
#nosotros h1 {
    padding-left: 0px;
}
  
#nosotros h1::after {
    margin-top: 35px;
    left: 28px;
}
  
.techLogocontainer {
    flex-direction: column!important;
    align-items: center!important;
}
  
.logoAbout {
  display: none;
}
}

.item-3d {
    width: 100%;
    transform-origin: 50% 100%;
    transform-style: preserve-3d;
}

@media (max-width: 600px) {
  .item-3d {
    margin-bottom: 40%;
  }
}

.item-3d:nth-child(even) .ground:before {
  background-position: 100% 50%;
  -webkit-animation: floating-shadow-r 5s -1s infinite;
          animation: floating-shadow-r 5s -1s infinite;
}

.item-3d:nth-child(odd) .ground:before {
  background-position: 0 50%;
  -webkit-animation: floating-shadow-l 5s -1s infinite;
          animation: floating-shadow-l 5s -1s infinite;
}

@-webkit-keyframes floating-shadow-l {
  0%, 100% {
    background-size: 35% 80%;
    background-position: 10% 80%;
  }
  50% {
    background-size: 50% 80%;
    background-position: 0 80%;
  }
}

@keyframes floating-shadow-l {
  0%, 100% {
    background-size: 35% 80%;
    background-position: 10% 80%;
  }
  50% {
    background-size: 50% 80%;
    background-position: 0 80%;
  }
}
@-webkit-keyframes floating-shadow-r {
  0%, 100% {
    background-size: 35% 80%;
    background-position: 90% 80%;
  }
  50% {
    background-size: 50% 80%;
    background-position: 100% 80%;
  }
}
@keyframes floating-shadow-r {
  0%, 100% {
    background-size: 35% 80%;
    background-position: 90% 80%;
  }
  50% {
    background-size: 50% 80%;
    background-position: 100% 80%;
  }
}

.item-img {
    position: relative;
    float: left;
    display: block;
    width: 100%;
    transform-origin: 50% 50%;
    transform-style: preserve-3d;
    -webkit-animation: floating 5s -1s infinite;
    animation: floating 5s -1s infinite;
}

.item-img img {
  display: block;
  width: 100%;
  height: auto;
  transform-origin: 50% 100%;
  transform: translateZ(-5rem);
}

.item-3d:nth-child(even) .item-img {
  float: right;
  order: 1;
}

@-webkit-keyframes floating {
  0%, 100% {
    transform: translateY(-5%);
  }
  50% {
    transform: translateY(0);
  }
}

@keyframes floating {
  0%, 100% {
    transform: translateY(-5%);
  }
  50% {
    transform: translateY(0);
  }
}

.techLogocontainer {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.techLogo {
    margin: 20px;
}

/* -=-=-=-=-=-=-=- SOLUCIONES -=-==-=-=-=-=-=-=-*/
section#soluciones {
    background-color: #fff;
    display: flex;
    justify-content: center;
    z-index: 1;
    position: relative;
    flex-direction: column;
    padding: 0px;
    min-height: auto;
}

.card.card-soluciones {
    position: relative;
    width: 100%;
    min-height: 450px;
    border-radius: 0px;
    margin-bottom: 10px;
    transition: 0.4s;
    overflow: hidden;
    border: none;
}

.card.card-soluciones:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.45);
    transition: 0.5s ease-in-out;
    z-index: 2;  
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}

.card.card-soluciones:hover:before {
    opacity: 1;
    width: 60%;
    background-color: #0e0e0fd4;
    margin-left: 40%;
    clip-path: polygon(15% 0%, 100% 0%, 100% 100%, 0% 100%);
    transition: 1s ease-in-out;
}

.card.card-soluciones .imgBx {
    position: absolute;
    top: 0%;
    z-index: 1;
    width: 100%;
    height: 450px;
    transition: 0.5s;
    overflow: hidden;
}

.card.card-soluciones:hover .imgBx {
  top: 0%;
  transform: translateY(0%);
  transition: 0.5s;
}

.card.card-soluciones .imgBx img {
    position: absolute;
    top: 0%;
    left: 0%;
    width: auto;
    transition: 0.2s;
    animation-delay: 0.5s;
    height: 100%;
}

.card.card-soluciones:hover .imgBx img {
    transform: scale(1.35);
    transition: 1s ease-in-out;
}

.card.card-soluciones .contentBx {
    position: absolute;
    bottom: auto;
    width: 50%;
    height: 440px;
    text-align: center;
    transition: 1s;
    z-index: 10;
    overflow: hidden;
}

.card.card-soluciones:hover .contentBx {
    top: 0px;
    width: 50%;
    margin-left: 50%;
}

.card.card-soluciones .contentBx h2 {
    position: relative;
    font-weight: 200;
    letter-spacing: 0px;
    color: #fff;
    margin: 0;
    font-size: 52px;
    text-align: left;
    margin-left: 20px;
    margin-top: 10px;
}

.card.card-soluciones .contentBx .mainTxt {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 20px;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
  padding-top: 0;
  padding-bottom: 0;
}

.card.card-soluciones:hover .contentBx .mainTxt {
  opacity: 1;
  visibility: visible;
  transition-delay: 0.5s;
}

.card.card-soluciones .contentBx .mainTxt p {
    width: 100%;
    height: 240px;
    text-align: left;
    line-height: 30px;
    font-size: 15px;
    display: inline-block;
    background: transparent;
    margin: 10px 5px;
    transition: 0.5s;
    color: #fff;
    border-radius: 4px;
    cursor: pointer;
}

.card.card-soluciones .contentBx a.btn-verMas {
    display: inline-block;
    padding: 10px 20px;
    background: #fff;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 600;
    color: #111;
    opacity: 0;
    transition: 0.5s;
    width: 80%;
    margin-bottom: 20px;
    pointer-events: none;
    margin-top: 100px;
    left: 0%;
    position: relative;
}

.card.card-soluciones:hover .contentBx a.btn-verMas {
    opacity: 1;
    transform: translateY(0px);
    margin-top: 20px;
    transition-delay: 0.25s;
    pointer-events: all;
}

.card.card-soluciones:hover .contentBx a.btn-verMas:hover {
    opacity: 0.5;
    transition: 0.25s;
}


@media (min-width: 1400px) {
.card.card-soluciones .imgBx img {
    width: 100%;
    height: auto;
}
}

@media (max-width: 991px) {
section#commitment {
    padding-top: 140px;
    padding-bottom: 70px;
}
  
.iconContainer {
    width: 50px;
    margin-top: 0px;
    margin-bottom: 20px;
}
  
.commitmentText {
    margin-top: 0px;
    width: 100%;
}

.port-textBox {
    width: 90%;
    padding: 20px;
}
  
.port-textBox.left {
    margin-top: -10%;
    margin-left: 5%;
    margin-bottom: 60px;
}

.port-textBox.right {
    margin-top: -10%;
    margin-left: 5%;
}
  
.port-textBox p {
    margin: 0px;
}
  
.port-textBox h2 {
    letter-spacing: 1px;
    font-size: 14px;
    margin-bottom: 10px;
}
  
.card.card-soluciones .imgBx img {
    width: auto;
    height: 100%;
}
  
.card.card-soluciones .contentBx {
    width: 100%;
}
  
.card.card-soluciones:hover:before {
    width: 90%;
    margin-left: 10%;
}
  
.card.card-soluciones:hover .contentBx {
    height: 100%;
    bottom: 20px;
    width: 78%;
    margin-left: 22%;
}
  
.card.card-soluciones .contentBx h2 {
    font-size: 32px;
}
  
.card.card-soluciones .contentBx .mainTxt p {
    font-size: 15px;
    line-height: 22px;
    height: 280px;
    font-weight: 200;
}
  
.card.card-soluciones:hover .imgBx img {
    transform: translate(-30%, 0%) rotate(0deg) scale(1.15);
    width: auto;
    height: 100%;
}
  
}


/* -=-=-=-=-=-=-=- CATALOGO -=-==-=-=-=-=-=-=-*/
section#catalogo {
    background: rgb(41,45,57,1);
    background: linear-gradient(45deg, rgba(10,10,12,1) 0%, rgba(41,45,57,1) 100%);
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

:root {
  --gap: 1rem;
  --card-width: clamp(280px, 20vw, 100vw);
  --card-aspect-ratio: 5 / 7;
  --card-height: calc(var(--card-width) * (7 / 5));
}

.bodyProy {
    display: grid;
    place-items: center;
    overflow: hidden;
    justify-content: center;
    height: 100vh;
}

.gridProy {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(5, var(--card-width));
  gap: 1rem;
  /* overflow: hidden shouldn't break this? */
  overflow: hidden;
}

.grid-wrapper {
  /* overflow: hidden; */
}

.columnProy {
  display: grid;
  gap: 1rem;
  align-content: start;
}

.columnProy:not(:nth-of-type(3)) {
  animation: scale 1s linear both;
  animation-timeline: scroll(root);
}

/* The distance is the number of cards minus 100vh */
.columnProy:is(:nth-of-type(2), :nth-of-type(4)) {
  --origin: calc(var(--gap) * -31);
  --destination: calc(var(--card-height) * 1.5 + var(--gap));
}
.columnProy:is(:nth-of-type(1), :nth-of-type(5)) {
    --origin: calc(var(--gap) * -52);
    --destination: calc(var(--card-height) * 3.4 + var(--gap));
}

@keyframes scale {
  0% {
    transform: translateY(var(--origin, 0%));
  }
  100% {
    transform: translateY(var(--destination, -50%));
  }
}

.columnProy img {
  max-width: 100%;
  border: 0;
  padding: 0;
  max-height: 100%;
  width: 100%;
  background: hsl(0 0% 80%);
}

@media (max-width: 768px) {
:root {
    --gap: 0.5rem;
    --card-width: clamp(120px, 20vw, 100vw);
    --card-aspect-ratio: 5 / 7;
    --card-height: calc(var(--card-width) * (7 / 5));
}
}

/* -=-=-=-=-=-=-=- CLIENTES -=-==-=-=-=-=-=-=-*/
section#clientes {
    background-color: #fff;
    display: flex;
    justify-content: center;
    z-index: 1;
    position: relative;
    flex-direction: row;
    min-height: 100vh;
    overflow-y: hidden;
    padding: 80px;
}

.clientContainer {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

a.clientLogo {
    width: 20%;
    padding: 20px;
}

.clientLogoContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.clHover {
    width: 100%;
    height: 100%;
    background-color: black;
    position: absolute;
    z-index: 0;
}

a.clientLogo .clientLogoContainer .clHover {
    width: 1px;
    height: 1px;
    background-color: rgba(0,0,0,0.2);
    position: absolute;
    border-radius: 50rem; 
    transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
}

a.clientLogo:hover .clientLogoContainer .clHover {
    width: 200px;
    height: 200px;
    background-color: #00000000;
    position: absolute;
    border-radius: 0rem; 
    transition: 0.4s;
}

a.clientLogo .clientLogoContainer img {
    transform: scale(1);
    filter: grayscale(0);
    transition: 0.4s;
}

a.clientLogo:hover .clientLogoContainer img {
    transform: scale(1.1);
    filter: grayscale(1);
    transition: 0.4s;
}

@media (max-width: 768px) {
section#clientes {
    padding: 100px 10px;
}
  
.clientContainer {
    justify-content: space-between;
}
  
a.clientLogo {
    width: 30%;
    padding: 0px;
}
}


/* -=-=-=-=-=-=-=- CONTACT -=-==-=-=-=-=-=-=-*/
section#contacto {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    height: 80vh;
    overflow: hidden;
}

.contactImgContainer {
    min-height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    max-width: 70%;
}

.contactImgContainer img {
    height: 80vh;
    min-width: 100%;
}

.sideText {
    padding: 30px;
    height: auto;
    text-align: left;
    width: 40%;
    right: 10%;
    background-color: rgba(255,255,255,0.9);
    border-radius: 20px;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
    position: absolute;
    top: calc(15vh - 0px);
}

.sideText p a {
    text-decoration: none;
    color: black;
    font-weight: 400;
    transition: 0.4s;
} 

.sideText p a:hover {
    opacity: 0.5;
    transition: 0.4s;
}

.bkg-logo {
    position: absolute;
    width: 100%;
    height: 100vh;
    background-image: url("../img/iso-dark.svg");
    background-size: 120%;
    opacity: 0.05;
    top: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-position: top center;
}

@media (max-width: 768px) {
section#contacto {
    flex-direction: column;
    align-items: center;
    position: relative;
    height: 100vh;
    justify-content: flex-start;
}

.sideText {
    padding: 30px;
    height: auto;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    left: 5%;
    right: 5%;
    top: 45vh;
}
  
 .sideText p {
    font-size: 14px;
    margin-left: 0px;
    margin-right: 0px;
}
  
.contactImgContainer {
    min-height: 500px;
    max-height: 500px;
    max-width: 100%;
}
  
.contactImgContainer img {
    height: 500px;
    min-width: auto;
}
}

/* -=-=-=-=-=-=-=- FOOTER -=-==-=-=-=-=-=-=-*/
.footer {
    padding: 40px 0px 0px 0px!important;
}

.legales {
    padding: 15px 10px;
    background-color: #181b1e;
    margin-top: 40px;
    text-align: left;
    font-size: 12px;
    color: #777777;
    padding-left: 10%;
}

.footer-logo img {
    height: 120px;
    margin-bottom: 20px;
}

ul.footer-links {
    padding-left: 0px;
}

ul.footer-links li a {
    text-decoration: none;
    color: white;
    font-size: 13px;
    font-weight: 200;
    padding-left: 0px;
    transition: 0.4s;
}

ul.footer-links li a:hover {
    padding-left: 15px;
    transition: 0.4s;
    opacity: 0.6;
}

ul.footer-links li a::before {
    content: '';
    position: absolute;
    border-top: 1px solid white;
    border-right: 1px solid white;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    margin-left: -15px;
    margin-top: 11px;
    opacity: 0; 
    transition: 0.4s;
}

ul.footer-links li a:hover::before {
    opacity: 1;
    transition: 0.4s;
    margin-left: -15px;
}

.footer h1 {
    color: white;
    font-size: 16px;
}

.footer h2 {
    color: white;
    font-size: 16px;
    font-weight: 200;
}

.footer p {
    color: white;
    font-size: 13px;
    font-weight: 200;
}

.socialContainer {
    display: flex;
}

a.nav-link.social {
    width: 20px;
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 4px 10px;
    opacity: 0.6;
    transition: 0.4s;
    position: relative;
}

a.nav-link.social:hover {
    opacity: 1;
    transition: 0.4s;
}

.si_icon {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.si_icon.contacto {
    width: 20px;
    height: 20px;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-top: 3px;
}

.si_instagram {background-image: url("icons/si_instagram.svg");}
.si_linkedin {background-image: url("icons/si_linkedin.svg");}
.si_whatsapp {background-image: url("icons/si_whatsapp.svg");}
.si_facebook {background-image: url("icons/si_facebook.svg");}


@media (max-width: 768px) {
.socialContainer {
    display: flex;
    min-width: 60vw;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
}
  
a.nav-link.social {
    width: 30px;
    height: 30px;
}
  
footer.footer .text-muted {
    font-size: 10px;
    letter-spacing: 1px;
}
  
ul.footer-links {
    padding-left: 15px;
}

}


/* -=-=-=-=-=-=-=- OWL -=-==-=-=-=-=-=-=-*/
.owl-theme .owl-dots .owl-dot span {
    width: 3px!important;
    height: 40px!important;
    border-radius: 5px!important;
    margin: 0px 5px!important;
    transform: skew(-10deg, 0deg);
}

.owl-theme .owl-dots .owl-dot.active span {
    width: 3px!important;
    height: 20px!important;
    transition: 0.4s;
    transform-origin: top;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    transition: 0.4s;
}

@media (max-width: 768px) {
.owl-theme .owl-dots .owl-dot span {
    height: 20px!important;
}
  
.owl-theme .owl-dots .owl-dot.active span {
    height: 10px!important;
}
  
  
}



/* -=-=-=-=-=-=-=- SERVICIOS -=-==-=-=-=-=-=-=-*/
.main_jumbotron {
    min-height: 65vh;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-content: flex-start;
    justify-content: center;
    padding-top: 0px;
    text-align: left;
    width: calc(100vw - 20px);
    margin-top: 80px;
    margin-left: 10px;  
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0% 100%);

}

.bg-jumbotron {
    position: absolute;
    z-index: -2;
    width: calc(100vw - 20px);
    height: 65vh;
    left: 10px;
    background: -webkit-linear-gradient(bottom left, rgba(10,10,12,1) 0%, rgba(41,45,57,1) 100%);
    background: -o-linear-gradient(bottom left, rgba(10,10,12,1) 0%, rgba(41,45,57,1) 100%);
    background: linear-gradient(to top right, rgba(10,10,12,1) 0%, rgba(41,45,57,1) 100%);
}

.bg_soluciones {
    position: absolute;
    z-index: -1;
    width: calc(100vw - 20px);
    height: 65vh;
    left: 10px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.5;
}

.solucionUno {
    background-image: url(../img/img-residencial.jpg);
    /* Set a specific height */
    min-height: 500px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.solucionDos {
    background-image: url("../img/img-corporativo.jpg");
    /* Set a specific height */
    min-height: 500px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}


.nosotros {
    background-image: url("../img/img_nosotros.jpg");
    /* Set a specific height */
    min-height: 500px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}


.titleBox {
    width: 60%;
}

.main_jumbotron h1 {
    font-size: 62px;
    font-weight: 100;
    letter-spacing: -1px;
    line-height: 76px;
    margin-bottom: 20px;
    color: #fff;
}

.main_jumbotron h2 {
    font-size: 38px;
    color: white;
    font-weight: 100;
    margin-bottom: 0px;
}

.main_jumbotron p {
    text-align: left;
    color: white;
    font-size: 24px;
    font-weight: 100;
}

a.productMain {
    text-decoration: none;
    color: black;
}

.productContainer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 190px;
}

.productTitle h1 {
    font-size: 18px;
}

section#productosAdicionales {
    min-height: 315px;
}

section#callToAction {
    height: 240px;
    background: linear-gradient(45deg, rgba(10,10,12,1) 0%, rgba(41,45,57,1) 100%);
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow-x: hidden;
}

section#callToAction h1 {
    color: white;
    font-weight: 200;
    font-size: 32px;
}

@media (max-width: 991px) {
.main_jumbotron h1 {
    font-size: 52px;
    margin-bottom: 0px;
}
  
.main_jumbotron h2 {
    font-size: 32px;
}
  
.main_jumbotron p {
    font-size: 22px;
    line-height: 26px;
}
}

@media (max-width: 768px) {
section#productosIntro {
}

.main_jumbotron {
    padding-left: 10px;
    min-height: 45vh;
}
  
.titleBox {
    width: 100%;
    margin-top: -50px;
}
  
.main_jumbotron h1 {
    font-size: 36px;
    padding-left: 0px;
    letter-spacing: 0px;
    line-height: 70px;
    margin-bottom: 0px;
    margin-left: 15px;
}
  
.main_jumbotron h2 {
    font-size: 24px;
    color: white;
    font-weight: 100;
    margin-bottom: 0px;
    margin-left: 15px;
}
  
.main_jumbotron p {
    font-size: 16px;
    line-height: 20px;
    font-weight: 200;
}
  
section#callToAction h1 {
    font-size: 20px;
    text-align: center;
}
  
section#callToAction h1 br {
    display: none;
}
  
.solucionUno {
    min-height: 440px;
    background-size: 100vh auto;
    background-position: top;
}
  
.solucionDos {
    min-height: 440px;
    background-size: 100vh auto;
    background-position: top;
}
  
.nosotros {
    min-height: 440px;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 180% auto;
}
}


/* -=-=-=-=-=-=-=- RESIDENCIAL -=-==-=-=-=-=-=-=-*/
section#residencial {
    min-height: 100vh;
}

.cardContainer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.card.card-servicios {
    border-radius: 0px;
    box-shadow: 0px 10px 24px 0px rgba(0,0,0,0.25);
    height: 100%;
    background: transparent;
    position: relative;
    z-index: 1;
    border: none;
    overflow: hidden;
    transition: 0.4s;
    max-height: 375px;
    min-height: 375px;
    width: calc(33% - 15px);
    margin: 0px 10px 20px 10px;
}

.cs_bkg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    transition: 0.4s;
    transform: scale(1.5);
}

.cs_bkg.iluminacion {background-image: url("../img/serv_res/iluminacion.jpg");}
.cs_bkg.audio {background-image: url("../img/serv_res/audio.jpg");}
.cs_bkg.multimedia {background-image: url("../img/serv_res/multimedia.jpg");}
.cs_bkg.cortinas {background-image: url("../img/serv_res/cortinas.jpg");}
.cs_bkg.seguridad {background-image: url("../img/serv_res/seguridad.jpg");}
.cs_bkg.wifi {background-image: url("../img/serv_res/wifi.jpg");}
.cs_bkg.integracion {background-image: url("../img/serv_res/integracion.jpg");}

.cs_bkg.audioCorp {background-image: url("../img/serv_corp/audio.jpg");}
.cs_bkg.videoconferenciaCorp {background-image: url("../img/serv_corp/videoconferencia.jpg");}
.cs_bkg.iluminacionCorp {background-image: url("../img/serv_corp/iluminacion.jpg");}
.cs_bkg.multimediaCorp {background-image: url("../img/serv_corp/multimedia.jpg");}
.cs_bkg.seguridadCorp {background-image: url("../img/serv_corp/seguridad.jpg");}
.cs_bkg.itCorp {background-image: url("../img/serv_corp/it.jpg");}
.cs_bkg.integracionCorp {background-image: url("../img/serv_corp/integracion.jpg");}

.card.card-servicios .card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 0px;
    background: linear-gradient(to top right, rgba(10,10,12,1) 0%, rgba(41,45,57,1) 100%);
    padding: 30px 40px 20px 40px;
    transition: 0.4s;
}

.card.card-servicios .card-body h1 {
    color: white;
    font-size: 32px;
    font-weight: 200;
    margin-top: 15px;
    margin-bottom: 10px;
    transition: 0.4s;
    transform: translate(0px, 60px);
    text-align: center;
}

.card.card-servicios .card-body p {
    color: white;
    text-align: center;
    font-weight: 200;
    transition: 0.4s;
    transform: translate(0px, 160px);
}

.card.card-servicios:hover {
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    transition: 0.4s;
}

.card.card-servicios:hover .cs_bkg {
    mix-blend-mode: initial;
    transform: scale(1);
    animation-timing-function: ease-in-out;
    transition: 0.75s;
    opacity: 0.2;
}

.card.card-servicios:hover .card-body h1 {
    opacity: 1;
    transition: 0.4s ease-in-out;
    position: relative;
    transform: translate(0px, -10px);
}

.card.card-servicios:hover .card-body p {
    transform: translate(0px, 0px);
    opacity: 1;
    transition: 0.4s ease-in-out;
}

.card.card-servicios:hover .card-body .icon {
    transform: translate(0px, 0px);
    opacity: 10;
    transition: 0.4s ease-in-out;
    width: 100px;
    height: 100px;
}

.icon {
    width: 120px;
    height: 120px;
    background-size: contain;
    background-repeat: no-repeat;
    transition: 0.4s ease-in-out;
    transform: translate(0px, 60px);
}

.icon_res-iluminacion {background-image: url("icons/res-iluminacion.svg");}
.icon_res-audio {background-image: url("icons/res-audio.svg");}
.icon_res-mutlimedia {background-image: url("icons/res-multimedia.svg");}
.icon_res-cortinas {background-image: url("icons/res-cortinas.svg");}
.icon_res-seguridad {background-image: url("icons/res-seguridad.svg");}
.icon_res-wifi {background-image: url("icons/res-wifi.svg");}
.icon_res-integracion {background-image: url("icons/res-integracion.svg");}

.icon_corp-audio {background-image: url("icons/cor-audio.svg");}
.icon_corp-videoconferencia {background-image: url("icons/cor-videoconferencia.svg");}
.icon_corp-iluminacion {background-image: url("icons/cor-iluminacion.svg");}
.icon_corp-multimedia {background-image: url("icons/cor-multimedia.svg");}
.icon_corp-seguridad {background-image: url("icons/cor-seguridad.svg");}
.icon_corp-it {background-image: url("icons/cor-it.svg");}
.icon_corp-integracion {background-image: url("icons/cor-integracion.svg");}


section#residencialAbout {
    padding: 50px 10px 50px 50px;
    max-width: calc(100vw - 2px);
}

.servicios-SideImg {
    clip-path: polygon(0% 10%, 100% 0, 100% 100%, 0% 100%);
    height: 600px;
    margin-top: -125px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
}

.servicios-SideImg img {
    min-height: 100%;
    width: auto;
}

@media (max-width: 1499px) {
.card.card-servicios {
    width: calc(33% - 20px);
}
}

@media (max-width: 1200px) {
.card.card-servicios {
    width: calc(50% - 20px);
}
}

@media (max-width: 991px) {
section#residencialAbout {
    padding: 50px 12px 10px 12px;
}
  
.card.card-servicios {
    width: calc(50% - 20px);
}
  
.servicios-SideImg {
    margin-top: 0px;
}
  
.servicios-SideImg img {
    min-height: auto;
    width: 100%;
}
  
.card.card-servicios .card-body p {
    font-size: 15px;
    line-height: 18px;
}
}

@media (max-width: 768px) {
.servicios-SideImg {
    height: 250px;
    margin-top: 0px;
}
  
.card.card-servicios {
    width: 100%;
    max-height: 350px;
    min-height: 350px;
}
  
.card.card-servicios .card-body {
    padding: 30px 20px 20px 20px;
    text-align: center;
}
  
.card.card-servicios .card-body h1 {
    margin-left: 0px;
    font-size: 24px;
}
  
.card.card-servicios .card-body p {
    font-size: 14px;
    margin-left: 0px;
    margin-right: 0px;
    line-height: 18px;
}
}

/* -=-=-=-=-=-=-=- CONTACTO -=-==-=-=-=-=-=-=-*/
section#contact {
    height: 100%;
    min-height: 880px;
}

.jContacto {
    background-image: url("../img/img_nosotros.jpg");
    /* Set a specific height */
    min-height: 500px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.contactBoxContainer {
    position: absolute;
    width: 100%;
    top: calc(-65vh + 100px);
    bottom: 330px;
}

.contactBox {
    position: absolute;
    background-color: rgba(255,255,255,0.9);
    height: fit-content;
    top: 0%;
    width: 100%;
    box-shadow: 0px 0px 30px 10px rgba(0,0,0,0.15);
    padding: 60px;
}

.contactBox h1 {
    font-size: 32px;
    font-weight: 300;
}

.contactBox h2 {
    font-size: 18px;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 0px;
    line-height: 28px;
}

.contactBox p {
    font-size: 15px;
    font-weight: 700;
    margin: 0px;
    line-height: 28px;
}

.contactBox p a {
    text-decoration: none;
    color: black;
    font-weight: 300;
    transition: 0.4s;
}

.contactBox p a:hover {
    opacity: 0.5;
    transition: 0.4s;
}

.contactBox a {
    font-size: 15px;
    text-decoration: none;
    color: black;
    font-weight: 300;
    transition: 0.4s;
}

.contactBox a:hover {
    opacity: 0.5;
    transition: 0.4s;
}

@media (max-width: 991px) {
.contactBoxContainer {
    top: -600px;
    margin-bottom: -500px;
}
  
.contactBox {
    padding: 50px;
    height: auto;
    position: relative;
}
  
.contactBox h1 {
    font-weight: 300;
    margin-left: 0px;
    font-size: 24px;
}
  
.contactBox h2 {
    font-size: 14px;
    margin-top: 10px;
    line-height: 18px;
}
  
.contactBox p {
    font-size: 13px;
    line-height: 20px;
}
  
.contactBox p a {
    font-size: 13px;
    line-height: 20px;
}
  
.contactBox a {
    font-size: 13px;
}
  
.si_icon.contacto {
    width: 15px;
    height: 15px;
    margin-top: 6px;
}
  
.form-floating>label {
    font-size: 14px;
    padding: 0.75rem 0rem;
}
  
.form-floating>.custom-form, .form-floating>.form-control-plaintext {
    padding: 1rem 0rem 0.25rem 0rem!important;
    min-height: 50px;
    height: 50px;
    font-size: 14px;
}
}


@media (max-width: 768px) {
section#contact {
    height: 100%;
    min-height: 1020px;
}
  
.contactBoxContainer {
    top: -40vh;
    margin-bottom: -35vh;
    width: 90%;
    left: 5%;
}
  
.contactBox {
    padding: 20px;
    height: auto;
    position: relative;
}
  
}
  
  
/* -=-=-=-=-=-=-=- MODAL -=-==-=-=-=-=-=-=-*/
.modal-dialog.modal-dialog-centered.modal-xl {
    min-width: 100vw!important;
    margin-top: 0px;
}

.modal-backdrop.fade.show {
    opacity: 0.85;
}

.modal.lightbox .modal-dialog .modal-content .modal-body .btn-close {
    position: absolute!important;
    top: 10px!important;
    right: 10px!important;
}


/* -=-=-=-=-=-=-=- GALERIA - LIGHTBOX-CAROUSEL -=-==-=-=-=-=-=-=-*/
section#galeria {
    min-height: 70vh;
    padding-top: 140px;
    padding-bottom: 70px;
    background-color: #181b1e;
}

.lightbox-carousel {
    max-height: 100vh;
    top: 0px;
}

.lightbox-carousel .carousel-inner {
    position: relative;
    max-width: 1140px;
    overflow: hidden;
    margin: auto;
    height: 100vh;
}

.lightbox-carousel .carousel-inner .carousel-item {
    height: 100vh;
    margin-top: 25%;
}

.lightbox-carousel .carousel-control {
    min-height: 100%!important;
    margin-top: 21px!important;
    padding: 0px!important;
}

.lightBox-container {
    position: relative;
    height: 100%;
    max-height: 325px;
    background-color: black;
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
}

.lightbox-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-height: 325px;
    height: 325px;
    text-align: center;
}

a.lightbox-link {
    text-decoration: none;
}

.lightbox-content h1 {
    position: relative;
    color: white;
    font-weight: 200;
    font-size: 32px;
    z-index: 1;
    opacity: 1;
    transition: 0.4s;
    line-height: 24px;
    margin-bottom: 20px;
}

.lightBox-container:hover .lightbox-content h1 {
    opacity: 0;
    transition: 0.4s;
    transform: scale(1.15);
    margin-top: 0%;
}


.lightbox-content h2 {
    position: relative;
    color: white;
    font-weight: 200;
    font-size: 14px;
    z-index: 1;
    opacity: 1;
    transition: 0.4s;
    text-decoration: none;
}

.lightBox-container:hover .lightbox-content h2 {
    opacity: 0;
    transition: 0.4s;
    transform: scale(1.15);
    margin-top: 100%;
}

.lightBox-container .lightbox-content img {
    position: absolute;
    min-height: 325px;
    opacity: 0.4;
    transition: 0.4s;
    transform: scale(1.5);
    top: 0px;
    max-width: max-content;
    height: 325px;
}

.lightBox-container:hover .lightbox-content img {
    opacity: 1;
    transition: 0.4s;
    transform: scale(1);
}


@media (max-width: 768px) {
.modal-dialog.modal-dialog-centered.modal-xl {
    min-width: auto!important;
}
  
.lightbox-carousel .carousel-control {
    min-height: 100%!important;
    margin-top: 0px!important;
    padding: 0px!important;
    display: block;
}
}








